Custom fields
Show custom field
get
https://rcur.app/api/v2/custom-fields/{id}
Requires your API key as Authorization: Bearer <key>. See authentication.
Path parameters
-
idstring required
Responses
200 Custom field details CustomField object
-
idstring required -
namestring requiredInternal name
-
labelstring requiredThe question as the customer sees it
-
typestring requiredOne of
texttextareanumberselectcheckboxdate -
optionsarray of strings requiredThe choices of a select field
-
requiredboolean required -
store_on_customerbooleanThe latest answer is kept on the customer
-
store_on_recordbooleanThe answer is kept on the payment, order or subscription of the checkout
-
created_atstring required
404 Resource not found Error object
-
statusinteger required -
errorstring required